Creates or updates the external edi details of a consignment, for the current connection

​

Path Parameters

Body·

application/json
  • The external EDI status of the consignment, for the current connection

Responses

  • OK

Request Example for post/v1/consignments/{consignmentId}/edi-detail
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/edi-detail \
  --request POST \
  --header 'Content-Type: application/json' \
  --data '{
  "ediStatus": null
}'
No Body